@import "$SHAREDSTYLES/base/_variables.scss";

.qtyPrompt{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    left: 0;
    z-index: 2000;
    .popup{
        top: 10%;
		    position: absolute;
		    margin: 0 auto;
		    text-align: center;
		    width: 80%;
		    background-color: #fff;
		    border-radius: 3px;
		    left: 50%;
		    transform: translateX(-50%);
        h4{
        		padding: 15px;
            font-weight: 600;
            border-bottom: 1px solid #eef2f7;
        }
        .popover_body{
        	padding: 20px 15px;
        	text-align: left;
        	max-height: 300px;
    			overflow: auto;
        }
        input[type="number"]{
            border-bottom: 1px solid #ccc;
            margin-top: 10px;
            font-size: 30px;
            text-align: center;
            width: 100px;
        }
        input[type="number"]:focus{
            outline: none;
        }
        span{
            right: 0;
            bottom: 0;
            margin-left: 20px;
            color: $theme;
        }
    }
    .actionRow{
      text-align: right;
	    padding: 20px;
	    width: 100%;
	    float: left;
	    box-shadow: 0 0 10px #00000036;
    }
}